Subject: bug#70331: [PATCH] Call custom folding functions with consistent point

From: Arash Esbati <[email-masked]>
Date: Mon, 15 Apr 2024 08:48:09 +0200

Paul Nelson <[email-masked]> writes:

> OK, I see.  The commit that you shared improves the situation for
> vc.el, except that I think 64 should be 66 (= 74 - 8).  I attach what
> I'm using, which also tells magit how long the summary should be.

Hi Paul,

I can't tell why Emacs sets `fill-column' to 64 in `log-edit-mode', but
I'd like to follow this convention until Emacs changes it.  So I'd be
grateful if you could stick to 64 in your config as well.

Do you want to raise this issue and your change for Magit on Emacs bug
list?  I presume there are Magit users contributing to Emacs, so fixing
this there might be useful.

Best, Arash